Page MenuHomePhabricator

Finding buddies for everybody at the Wikimedia Hackathon 2015
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2015/Buddies is serving participants to find buddies, but we probably will need to offer extra help to match buddies. The goal is to have no participant without a buddy by the beginning of the event.

See also: T93265: Rooming buddies/rooming list for Lyon Hackathon

Event Timeline

Qgil created this task.Mar 18 2015, 2:02 PM
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added a project: Wikimedia-Hackathon-2015.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2015, 2:02 PM
Qgil updated the task description. (Show Details)Mar 20 2015, 9:53 AM
Qgil set Security to None.
Qgil updated the task description. (Show Details)
Qgil added a subscriber: Rfarrand.

@Rfarrand, I don't know how well are you handling your backlog but this looks like a task you should own? If you are overloaded, then let's talk.

Qgil assigned this task to Rfarrand.Apr 27 2015, 7:47 AM

@AlexCella will be providing the registration response form to Rachel and Quim tomorrow so we can start pairing up unpaid people.

Rfarrand raised the priority of this task from Low to High.May 7 2015, 7:15 PM

many more buddy pairs have been added to confirmed/tentative:
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2015/Buddies

The buddy system seemed to be a great success in the majority of the pairs, I am interested to collect feedback from the survey that will be sent out to all participants of the hackathon so see what people thought!

Rfarrand closed this task as Resolved.May 26 2015, 10:34 PM